3

After researching and not coming to a solution or idea, I am going to ask the community here.

Is it possible to upgrade packages in Ubuntu 18.04 LTS to connect with NetworkManager from the GUI to WPA3 protected networks, and if so, what packages or what config is to set up?

I'm curious for your answers.

  • Hi wpa3 network setup is done by you? – UnKNOWn Feb 20 at 9:08
  • 1
    You need NetworkManager 1.16 or newer – adasiko Feb 20 at 9:57
0

As @adasiko said, You need NetworkManager 1.16+ https://blogs.gnome.org/lkundrak/2019/03/15/networkmanager-1-16/

This version is available first in Ubuntu 19.04 Disco: https://packages.ubuntu.com/disco/net/network-manager

The easiest way to get it is probably to upgrade to that release. However, I don't see WPA 3 in the drop-down in the GUI in that release, so this still isn't a great answer.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.